@charset "utf-8";

/*////////////////////////////////////////////////////////////


	共通コンテンツ - 新潟大学大学院 国際地域学研究科
	
	/common/css/content.css


////////////////////////////////////////////////////////////*/


/*-----------------------------------------------------------

	1. content

------------------------------------------------------------*/

#content h1,
#content .page_heading {
	font-size: 18px;
}

#content .heading {
	width: 100%;
	height: 80px;
	background-color: #E6DDBF;
}

#content h1,
#content .page_heading {
	position: absolute;
	top: 26px;
}

#content h1:before,
#content .page_heading:before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	border: 5px solid #FFF;
	vertical-align: -4px;
}


/*	1-1. main
------------------------------------------------------------*/

main .first {
	margin-top: -5px;
}

main h2 {
	position: relative;
	background-color: #5B9ED0;
	width: 680px;
	margin: 30px 0 0 -30px;
	padding: 7px 0 6px 30px;
	border-bottom: 1px solid #3073A5;
	font-weight: bold;
	font-size: 18px;
	color: #FFF;
	font-feature-settings : "palt";

}

main h2:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -8px;
	width: 0;
	height: 0;
	background-color: transparent;
	border-width: 5px;
	border-top-width: 2px;
	border-style: solid;
	border-top-color: #3073A5;
	border-right-color: #3073A5;
}

main h3,
.privacy li strong {
	margin-top: 30px;
	padding: 6px 0 7px 10px;
	background-color: #5B9ED0;
	border-radius: 3px;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
}

main h3 span {
	font-size: 14px;
}

main h4 {
	margin-top: 30px;
	padding: 6px 0 3px;
	border-top: 1px solid #5B9ED0;
	border-bottom: 1px solid #5B9ED0;
	font-weight: bold;
	font-size: 16px;
	color: #3072A5;	
}

main h5 {
	margin-top: 30px;
	font-weight: bold;
	color: #3072A5;
}

#content h5:before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 6px;
	margin-right: 5px;
	border: 5px solid #5B9ED0;
	vertical-align: -4px;
}

main p {
	margin-top: 10px;
}

main p,
.single_column p {
	line-height: 1.8;
}

main div p {
	color: #333;
}

main figure {
	margin-top: 20px;
}


.apology {
	display: block;
	margin: 5px 10px 0;
	margin-right: 10px;
	padding: 5px;
	background: #fff;
	border-radius: 3px;
	font-size: 12px;
	color: #d90000;
}

@media screen and (max-width: 767px) {

main h2 {
	width: auto;
	margin: 30px -30px 10px -30px;
	padding: 7px 25px 6px 25px;
}

main h3 {
	padding: 7px 10px;
}

}

@media screen and (max-width: 480px) {

main h2 {
	padding: 7px 15px 6px 15px;
}

}

/*	1-2. single_column
------------------------------------------------------------*/

.single_column figure {
	margin-top: 30px;
}


/*	1-3. list
------------------------------------------------------------*/

main ul,
main ol {
	margin: 10px 0 0 20px;
	line-height: 1.8;
}

main ul {
	list-style: disc;
}

main ul ul {
	margin: 10px 0 10px 20px;
	list-style: circle;
}

main ol {
	list-style: decimal;
}

main ul.no_style {
	margin-left: 0;
	list-style: none;
}


/*	1-4. side
------------------------------------------------------------*/

#side h2 {
	padding: 11px 0 11px 10px;
	background-color: #E6DDBF;
	line-height: 1.2;
	font-size: 16px;	
}

#side .page_link li {
    margin-left: 1em;
    text-indent: -1em;
}


/*	1-5. ar_box & al_box & fr_box & fl_box
------------------------------------------------------------*/

#content .fr_box figure,
#content .ar_box figure,
#content .fl_box figure,
#content .al_box figure {
	margin-top: 0;
}

#content .fr_box figure img,
#content .fl_box figure img {
	margin-bottom: 10px;
}

#content .fr_box figure {
	margin-left: 15px;
}

#content .fl_box figure {
	margin-right: 15px;
}

/* ar_box al_box */
#content .ar_box,
#content .al_box {
	position: relative;
	min-height: 150px;
}

#content .ar_box figure,
#content .al_box figure {
	position: absolute;
	top: 0;
}

#content .ar_box figure {
	right: 0;
}

#content .ar_box {
	padding-right: 165px;
}

#content .al_box figure {
	left: 0;
}

#content .al_box {
	padding-left: 165px;
}

/* fr_box fl_box */
#content .fr_box figure {
	float: right;
}

#content .fl_box figure {
	float: left;
}

@media screen and (max-width: 480px) {

#content h1.long {
	top: 15px;
}
	
}

/*	1-6. admission request
------------------------------------------------------------*/

#content .admission {
    border: 5px solid #eee;
}

#content ul.admission  {
	width:200px;
	margin-left: 0;
	list-style: none;
}

#content .admission li {
    font-size: 18px;
    text-align: center;
}

#content .admission a {
    color: #fff;
    height: 37px;
    line-height: 37px;
	text-decoration: none;
}

#content .request a {
    display: block;
}

#content .request a {
    background-color: #ee8aaa;
}

.inquiry {
	margin: 10px 0;
}

.inquiry dt {
	margin-bottom: 5px;
	font-weight: bold;	
}

.inquiry dd {
	text-indent: 1em;
}

/*	1-6. Q＆A
------------------------------------------------------------*/

.qa p {
    margin-left: 1em;
    text-indent: -1em;
}

.qa .toc {
	margin: 0 0 50px;
	padding: 20px;
	background-color: #F3F3F3;
	font-size: 90%;
}

.qa .toc p {
	margin-top: 0.5em;
}

.qa .toc h2 {
	width: auto;
	border: none;
	background: none;
	color: #5B9ED0;
	text-align: center;
	font-size: 1.5625em;
}

.qa .toc h2::after {
	display: none;
}

.qa .toc .title {
	margin-top: 10px;
	padding-left: 0;
	background:none;
	color: #5B9ED0;
}

.qa .toc ul li {
	padding-left: 0.5em;
	list-style: none;
}

.qa .toc ul a {
	color: #666;
}

@media screen and (max-width: 767px) {

.qa .toc h2 {
	padding: 0;
}

.qa .toc ul {
	margin: 0;
}

.qa .toc ul li {
	padding-left: 1em;
}

}

/*	1-7. attention
------------------------------------------------------------*/

#content .attention {
	margin-top: 20px;
	padding: 2px 20px 7px;
	background: #EEE;
	border: 1px solid #CCC;
}

/*	1-8. icon
------------------------------------------------------------*/
.icon {
    display: inline;
    margin: 0 1px;
    vertical-align: text-top;
}
